---
group:
  name: 'HanpuLiang'
  description: ''
  projects:
  - name: 'a-example-of-qqbot'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'simple-handwritten-numerel-recogntion'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'something-small'
    description: ''
    mirrorRelease: false
    topic: ''
  